eclipse.preferences.version=1
newSoftwareExampleWizardPage.defaultLocation=/home/user3/spring13/ewg2115/CUDoom/software/CUDoomFinal
newSoftwareExampleWizardPage.sopcinfoFile=/home/user3/spring13/ewg2115/CUDoom/new_doom.sopcinfo
newSoftwareExampleWizardPage2.newBspLocation=/home/user3/spring13/ewg2115/CUDoom/software/CUDoomFinal_bsp
